# Uses of Enum Class
org.eclipse.jdt.junit.wizards.NewTestCaseWizardPageOne.JUnitVersion

Packages that use NewTestCaseWizardPageOne.JUnitVersion
Package
Description
org.eclipse.jdt.junit.wizards
Application programming interfaces to implement wizards to create new JUnit testcases.

## Uses of NewTestCaseWizardPageOne.JUnitVersion in org.eclipse.jdt.junit.wizards

Subclasses with type arguments of type NewTestCaseWizardPageOne.JUnitVersion in org.eclipse.jdt.junit.wizards
Modifier and Type
Class
Description
`static enum`
`NewTestCaseWizardPageOne.JUnitVersion`
Available JUnit versions.
Methods in org.eclipse.jdt.junit.wizards that return NewTestCaseWizardPageOne.JUnitVersion
Modifier and Type
Method
Description
`NewTestCaseWizardPageOne.JUnitVersion`
NewTestCaseWizardPageOne.`getJUnitVersion()`
Returns the JUnit version to create the test.
`static NewTestCaseWizardPageOne.JUnitVersion`
NewTestCaseWizardPageOne.JUnitVersion.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static NewTestCaseWizardPageOne.JUnitVersion[]`
NewTestCaseWizardPageOne.JUnitVersion.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.eclipse.jdt.junit.wizards with parameters of type NewTestCaseWizardPageOne.JUnitVersion
Modifier and Type
Method
Description
`void`
NewTestCaseWizardPageOne.`setJUnitVersion(NewTestCaseWizardPageOne.JUnitVersion version)`
Specifies the JUnit version to create the test.